Bug 122835 - German PO file corrections
Summary: German PO file corrections
Status: RESOLVED FIXED
Alias: None
Product: i18n
Classification: Translations
Component: de (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Thomas Reitelbach
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-28 13:39 UTC by Tomas Pospisek
Modified: 2006-04-27 11:22 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Pospisek 2006-02-28 13:39:00 UTC
Version:           1.0-beta4 (using KDE KDE 3.5.1)
Installed from:    Debian testing/unstable Packages
OS:                Linux

Based on patch by Jens Seidel from Debian. See http://bugs.debian.org/313714 :

$ diff de.po.
de.po.old   de.po.orig  de.po.rej
tpo@tpo2:po$ diff -u de.po.orig de.po
--- de.po.orig  2004-11-23 19:12:37.000000000 +0100
+++ de.po       2006-02-28 13:36:58.000000000 +0100
@@ -140,7 +140,7 @@
 "The font size of exploded labels can be varied relative to the depth of the "
 "directories they represent. This helps you spot the important labels more "
 "easily. Set a sensible minimum font size."
-msgstr "Die SchriftgröÃe von Segmentbeschriftungen kann relativ zur der durch das Segment repräsentierten Verzeichnisstiefe angepasst werden. Dadurch können relevante Beschriftungen schneller von weniger interessanten unterschieden werden."
+msgstr "Die SchriftgröÃe von Segmentbeschriftungen kann relativ zur der durch das Segment repräsentierten Verzeichnistiefe angepasst werden. Dadurch können relevante Beschriftungen schneller von weniger interessanten unterschieden werden."

 #: rc.cpp:55 rc.cpp:55
 #, no-c-format
Comment 1 Thomas Reitelbach 2006-03-11 18:58:13 UTC
Sorry, the proposed fix is related to a translation that is not maintained by 
the KDE translation team. The current translation which is available in KDE's 
SVN repository is completely different and the bug does not exist here.